class DropOldE621DomainTables < ActiveRecord::Migration[7.2]
  def up
    drop_table :domain_e621_favs
    drop_table :domain_e621_taggings
    drop_table :domain_e621_tags
    drop_table :domain_e621_posts
    drop_table :domain_e621_users
  end

  def down
    raise ActiveRecord::IrreversibleMigration
  end
end
